diff -Naur readme.html.orig readme.html --- readme.html.orig 2007-08-21 18:43:09.000000000 +0000 +++ readme.html 2007-08-21 18:43:22.000000000 +0000 @@ -195,7 +195,7 @@ mode, with configuration read from file of an address from freedns.afraid.org
Config file (can be placed anywhere, but in linux is convenient in -default location: /etc/inadyn.conf
+default location: %%PREFIX%%/etc/inadyn.conf
Content of cfg file:
--update_period 60000
--alias test.homeip.net,hash_for_host1
@@ -204,7 +204,7 @@ rights, more secure)
Launching of inadyn does not need any params. It looks for -/etc/inadyn.config +%%PREFIX%%/etc/inadyn.config
4. Freedns update in console
@@ -230,7 +230,7 @@ can be present in the command line from a configuration file. This feature allows the user to write the options only once, and avoids frequent retyping.
-Default configuration file is /etc/inadyn.conf under Unix +Default configuration file is %%PREFIX%%/etc/inadyn.conf under Unix systems.
The location of the config file can be given ot inadyn via --input_file option
@@ -314,7 +314,7 @@ input file name that contains inadyn command options (adds to those already present in the cmd line). -The default configuration file name is '/etc/inadyn.conf'. It is only +The default configuration file name is '%%PREFIX%%/etc/inadyn.conf'. It is only used if inadyn is called without any command line options. This allows inadyn to be called without any arguments. The format is as expected for a **NIX config file. See below for details.